<?php

namespace App\Repository;

/**
 * TeamLeaderRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TeamLeaderRepository extends \Doctrine\ORM\EntityRepository
{
}
